/* ---------Basic Elements----------*/



body{ background:url(../images/BG2.jpg) repeat-x top #fff;
      font-family:"Arial", Helvetica, sans-serif;
      padding:0;
      font-size:0.75em;
      margin:0px auto auto auto;
      color:#656565;
      }


#wrap{
width:900px;
heigth:600px;
margin:auto;
background:url(../images/Header.jpg) no-repeat left top;
}


.clear{
clear:both;
}

.logo{padding:27px 0 0 40px;
      float:left;}


h1{color:#1c4199;
   font-size:2em;
   font-weight:bold;
   padding:0;
   }
   
   
h2{color:#fff;
   font-size:1.6em;
   font-weight:bold;
   }

h3{color:#1c4199;
   font-size:1.3em;
   font-weight:bold;
   }   
   
h4{color:#1c4199;
   font-size:2em;
   font-weight:bold;
   }     

 
/* ---------Navigation----------*/


#navigation{
width:480px;
clear:both;
float:right;
padding:0px 0 0 0px;
margin-top:-9px;
}

#navigation ul{
display:block;
margin:0px;
padding:0 50;
}

#navigation li{
display:inline;
padding:0px;
margin:0px;
}

#navigation ul li a{
display:inline;
padding:0px 0 7px 0;
margin:0px 20px 0 0;
float:left;
text-decoration:none;
color:#716f6f;
font-size:1em;

}

#navigation ul li.active a { color: #1c4199;}
#navigation ul li a:hover { color: #4891ce;}



/*--------------top_block-----------------*/
#top_panel{width:850px; height:355px; position:relative; margin:0 auto; padding:0;}

.user_icon{
float:right;
height:100%;
padding:40px;
margin:0px;
}

.top_block{
position:absolute;
width:480px;
height: 600px;
clear:both;
padding:0px;
margin: 0px;
left:10px;
text-align:justify;
font-size:1.02em;
line-height: 1.4; 
}



#top_block ol {font: normal 1.03 Arial, Helvetica, sans-serif

}

#top_block li p {
line-height: 2em;
  color: #000000;
}

/*--------------main_content-----------------*/


#midPanel{width:800px; height:373px; position:relative; margin:100 auto; padding:0;}



#midPanel #headerPanelfirst{width:260px; height:200px; position:absolute; top:0; left:0; 
							margin:505px 0 0; padding:0px; background:url(../images/bub_bg.jpg) no-repeat 0 0; color:#716f6f;}

#midPanel #headerPanelfirst h2{display:block; width:90px; height:47px; margin:6px 0 0 20px; font: "Arial", Helvetica, sans-serif; font-weight:bold; text-transform:normal; position:absolute; top:0px; left:0px; z-index:1; padding:0;}
#midPanel #headerPanelfirst p{width:230px; display:block; font: "Arial", Helvetica, sans-serif; font-weight:none; line-height: 1.3; position:absolute; top:0px; left:0px; z-index:1; padding:0; margin:40px 50px 0 20px;}
#midPanel #headerPanelfirst a{display:block; width:228px; height:30px; background: url(../images/more_btn.png) no-repeat right 0; text-decoration:none; color:#21409a; font-weight:bold; font-size:1.1em; margin-top:5px;}
#midPanel #headerPanelfirst a:hover{display:block; width:228px; height:30px; background: url(../images/more_btn.png) no-repeat right 0; text-decoration:none; color:#4891ce; font-weight:bold; font-size:1.1em;}

#midPanel #headerPanelsecond{width:260px; height:200px; position:absolute; top:0; left:270px; margin:505px 0 0; padding:0px; background:url(../images/bub_bg.jpg) no-repeat 0 0; color:#716f6f;}
#midPanel #headerPanelsecond h2{display:block; width:90px; height:47px; background:none; margin:6px 0 0 20px; font:"Arial", Helvetica, sans-serif; font-weight:bold; text-transform:normal; padding:0; position:absolute; z-index:1;}
#midPanel #headerPanelsecond p{width:230px; display:block; font:"Arial", Helvetica, sans-serif; font-weight:none; line-height: 1.3; position:absolute; top:0px; left:0px; z-index:1; padding:0; margin:40px 50px 0 20px;}
#midPanel #headerPanelsecond a{display:block; width:228px; height:30px; background: url(../images/more_btn.png) no-repeat right 0; text-decoration:none; color:#21409a; font-weight:bold; font-size:1.1em; margin-top:5px}
#midPanel #headerPanelsecond a:hover{display:block; width:228px; height:30px; background: url(../images/more_btn.png) no-repeat right 0; text-decoration:none; color:#4891ce; font-weight:bold; font-size:1.1em;}



#midPanel #headerPanelthird{width:260px; height:200px; position:absolute; top:0; right:0; margin:505px 0 0; padding:0px; background:url(../images/bub_bg.jpg) no-repeat 0 0; color:#716f6f;}
#midPanel #headerPanelthird h2{display:block; width:150px; height:47px; background:none; margin:6px 0 0 20px; font:"Arial", Helvetica, sans-serif; font-weight:bold; text-transform:normal; padding:0; position:absolute; z-index:1;}
#midPanel #headerPanelthird h3{display:block; width:230px; height:47px; background:none; margin:36px 0 0 20px; font:"Arial", Helvetica, sans-serif; font-weight:bold; text-transform:normal; padding:0; position:absolute; z-index:1;}
#midPanel #headerPanelthird p{width:220px; display:block; font:"Arial", Helvetica, sans-serif; font-weight:none; line-height: 1.3; position:absolute; top:0px; left:0px; z-index:1; padding:0; margin:54px 50px 0 20px;}
#midPanel #headerPanelthird a{ display:block; width:228px; height:30px; background: url(../images/more_btn.png) no-repeat right 0; text-decoration:none; color:#21409a; font-weight:bold; font-size:1.1em; margin-top:5px}
#midPanel #headerPanelthird a:hover{ display:block; width:228px; height:30px; background: url(../images/more_btn.png) no-repeat right 0; text-decoration:none; color:#4891ce; font-weight:bold; font-size:1.1em;}


/*-------------------*/

#midPanel #largePanel{width:100%; height:100%; position:absolute; top:0; left:0; margin:640px 0 0; padding:0px; background:url(../images/largePanel_bg.jpg) no-repeat 0 0; color:#716f6f;}

#midPanel #largePanel p.news {width:235px; display:block; font:"Arial", Helvetica, sans-serif; font-weight:none; line-height: 1.3; position:absolute; top:40px; left:235px; z-index:1; padding:0; margin:0px 0px 0 20px;}
#midPanel #largePanel p.news a{display:block; width:228px; height:30px; background: url(../images/more_btn.jpg) no-repeat right 0;  text-decoration:none; color:#21409a; font-weight:bold; font-size:1.2em; margin-top:10px;}
#midPanel #largePanel p.news a:hover{display:block; width:228px; height:30px; background: url(../images/more_btn.jpg) no-repeat right 0;  text-decoration:none; color:#4891ce; font-weight:bold; font-size:1.2em;}
#midPanel #largePanel h1{display:block; width:150px; height:47px; background:none; margin:10px 0 0 255px; font:"Arial", Helvetica, sans-serif; font-weight:bold; text-transform:normal; padding:0; position:absolute; z-index:1;}





#midPanel #largePanel p.recent {width:235px; display:block; font:"Arial", Helvetica, sans-serif; font-weight:none; line-height: 1.3; position:absolute; top:40px; left:500px; z-index:1; padding:0; margin:0px 0px 0 20px;}
#midPanel #largePanel p.recent a{display:block; width:270px; height:30px; background: url(../images/more_btn.jpg) no-repeat right 0;  text-decoration:none; color:#21409a; font-weight:bold; font-size:1.2em; margin-top:10px;}
#midPanel #largePanel p.recent a:hover{display:block; width:270px; height:30px; background: url(../images/more_btn.jpg) no-repeat right 0;  text-decoration:none; color:#4891ce; font-weight:bold; font-size:1.2em;}
#midPanel #largePanel h4{display:block; width:260px; height:47px; background:none; margin:-1px 0 0 518px; font:"Arial", Helvetica, sans-serif; font-weight:bold; text-transform:normal; padding:0; position:absolute; z-index:1;}




/*--------------footer-------------*/

.footer{
width:100%;
height:40%;
color:#FFFFFF;
background:#666666;
position:absolute; top:0; left:0; margin:968px 0 0; padding:0px;
}

.footer_content{
width:1000px;
margin:auto;
color:#cccccc;
font-size:1em;
line-height: 1.8;
padding:20px 0px 0 0px;
}

.left_footer_content{
width:800px;
float:left;
padding:0 0 0 80px;
}

.footer_content a{text-decoration:none; color:#cccccc;}
.footer_content a:hover{text-decoration:underline; color:#cccccc;}
